Oracle E-Business Suite CVE-2009-3400 Oracle Advanced Benefits Unspecified Vulnerability

Bugtraq ID: 36767
Class: Unknown
CVE: CVE-2009-3400
Remote: Yes
Local: No
Published: Oct 20 2009 12:00AM
Updated: Oct 21 2009 01:18AM
Credit: Oracle
Vulnerable: Oracle E-Business Suite 12 12.1
Oracle E-Business Suite 11i 11.5
Oracle E-Business Suite 12.0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus